@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo img{
    height: 50px;
    cursor: pointer;
}

.toggle a{
    display: inline-block;
    font-size: 1em;
    background: #fff;
    border-radius: 50px;
    padding: 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    color: #111;
}

.showcase {
    position: absolute;
    right: 0;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #3f0a51;
    transition: 0.5s;
    z-index: 2;
}

.showcase.active {
    right: 300px;
}

.showcase video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bgimage2.jpg);
    background-color: rgba(63, 10, 81,0.7);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    /* mix-blend-mode: overlay; */
}

.text {
    position: relative;
    z-index: 10;
}

.text h2 {
    font-size: 3em;
    font-weight: 800;
    color: #fff;
    line-height: 1em;
    text-transform: uppercase;
}

/* .text h3 {
    font-size: 3em;
    font-weight: 700;
    color: #fff;
    line-height: 1em;
    text-transform: uppercase;
} */

.text p {
    font-size: 1.5em;
    color: #fff;
    margin: 20px 0;
    font-weight: 400;
    max-width: 700px;
}

.text a {
    display: inline-block;
    font-size: 1em;
    background: #fff;
    padding: 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    margin-top: 10px;
    color: #111;
    letter-spacing: 2px;
    transition: 0.2s;
}
.text a:hover {
    letter-spacing: 6px;
}

.social {
    position: absolute;
    z-index: 10;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social li {
    list-style: none;
}
.menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu ul {
    position: relative;
}

.menu ul li {
    list-style: none;
    margin: 25px 0;
}

.menu ul li a {
    text-decoration: none;
    font-size: 24px;
    color: #111;
}

.menu ul li a:hover {
    color: #03a9f4;
}

@media (max-width: 991px) {

    .showcase,
    .showcase header {
        padding: 40px;
    }

    .text h2 {
        font-size: 2em;
    }
    .text p {
        font-size: 1.1em;
    }
}
@media (max-height: 750px) {
    .text h2{
    font-size: 1.5em;
    }
}
@media (max-height: 670px) {
    header{
        margin-top: -15px;
    }
    header .logo img{
        height: 40px;
    }
    .toggle a{
        font-size: 0.8em;
    }
    .text h2 {
        font-size: 1.3em;
        font-weight: 900;
    }
    .text p{
        font-size: 1em;
        font-weight: 300;
    }
    .social span, .social a{
        font-size: 14px;
    }
}
@media (max-width: 700px) {
    .main-content {
        background: url(../images/bgimage3.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}
/* #e7a509, #3f0a51 */
